# $Header: /home/postgres/cvs_root/pgsql-r-v7.2/contrib/pgbench/Makefile,v 1.1.1.1 2002/02/07 17:51:00 bpalmer Exp $

subdir = contrib/pgbench
top_builddir = ../..
include $(top_builddir)/src/Makefile.global

PROGRAM = pgbench
OBJS	= pgbench.o

PG_CPPFLAGS = -I$(libpq_srcdir)
PG_LIBS = $(libpq)

DOCS = README.pgbench README.pgbench_jis

include $(top_srcdir)/contrib/contrib-global.mk
